Page 1 sur 1

TP11 : startClient retombé en marche avec glassfish4.1.1!

Publié : 06 janv. 2017 0:57
par graffiop
Bonjour et bonne année 2017,

Les scripts Hello\runClient.bat et Yaps\bin\start Client.bat marchent aussi avec glassfish4.1.1 ... à condition que votre version du JDK 8 soit > 60

(From https://glassfish.java.net/download.html :
Java EE 7 requires JDK 7 or above, JDK 8 u60 or above is recommended for GlassFish 4.1.1)

Ce n'était pas le cas de ma version du JDK8!